<div class="container-fluid">
	<div class="row">
		<div class="col-12 purple-header">
			<h3>Platos, ingredientes y modificadores</h3>
			<p>Agrega directamente productos para incluirlos a tus menús.</p>
		</div>
	</div>
	<div class="row px-5">
		<ul class="nav  mb-3 section-tabs-list2" id="pills-tab" role="tablist">
			<li class="nav-item" role="presentation">
				<a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section-platos" role="tab" aria-controls="pills-home" aria-selected="true">Platos</a>
			</li>
			<li class="nav-item" role="presentation">
				<a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section-ing" role="tab" aria-controls="pills-home" aria-selected="true">Ingredientes</a>
			</li>
			<li class="nav-item" role="presentation">
				<a class="nav-link" id="pills-home-tab" data-bs-toggle="pill" href="#section-mod" role="tab" aria-controls="pills-home" aria-selected="true">Modificadores</a>
			</li>
		</ul>

		<div class="tab-content tab-content-custom" id="pills-tabContent">
			<!-- Platos-->
			<div class="tab-pane fade show active" id="section-platos" role="tabpanel" aria-labelledby="section-platos">
				<div class="add-dish-box">
					<p class="purple-text">Agregar platos a tu restaurant</p>
					<button class="btn" (click)="linkAddPlate()">Agregar</button>
				</div>
				<div class="platos-select-wrapper">
					<table class="table platos-table">
						<thead>
						<tr>
							<th scope="col" class="letter"><p>A</p></th>
							<th scope="col" class="platos-count">8 platos</th>
							<th class="space"></th>
							<th scope="col" class="text-end">
								<button class="btn-filter"><img src="assets/filter.png">Filtrar platos</button>
							</th>
						</tr>
						</thead>
						<tbody>
						<tr class="table-item">
							<th scope="row" class="padding-2"> <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
							<td><div class="image-wrapper">
								<img src="assets/purple-square.png"></div>
							</td>
							<td class="plato-name">
								<p>Ceviche de reineta peruana</p>
								<small>Reineta, Cebolla, aji rocoto, camote, cilantro, leche de tigre, maíz</small>
							</td>
							<td class="padding-2"><button class="btn-remove">Cargar imagen</button></td>
						</tr>

						<tr class="table-item">
							<th scope="row"  class="padding-2"> <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
							<td><div class="image-wrapper">
								<img src="assets/purple-square.png"></div>
							</td>
							<td class="plato-name">
								<p>Ceviche de reineta peruana</p>
								<small>Reineta, Cebolla, aji rocoto, camote, cilantro, leche de tigre, maíz</small>
							</td>
							<td class="padding-2"><button class="btn-remove">Cargar imagen</button></td>
						</tr>

						<tr class="table-item">
							<th scope="row" class="padding-2"> <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
							<td><div class="image-wrapper">
								<img src="assets/purple-square.png"></div>
							</td>
							<td class="plato-name">
								<p>Ceviche de reineta peruana</p>
								<small>Reineta, Cebolla, aji rocoto, camote, cilantro, leche de tigre, maíz</small>
							</td>
							<td class="padding-2"><button class="btn-remove">Cargar imagen</button></td>
						</tr>
						</tbody>


						<thead>
						<tr>
							<th scope="col" class="letter"><p>B</p></th>
							<th scope="col" class="platos-count">8 platos</th>
							<th class="space"></th>
							<th class="space"></th>
						</tr>
						</thead>
						<tbody>
						<tr class="table-item">
							<th scope="row" class="padding-2"> <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
							<td><div class="image-wrapper">
								<img src="assets/purple-square.png"></div>
							</td>
							<td class="plato-name">
								<p>Ceviche de reineta peruana</p>
								<small>Reineta, Cebolla, aji rocoto, camote, cilantro, leche de tigre, maíz</small>
							</td>
							<td class="padding-2"><button class="btn-remove">Cargar imagen</button></td>
						</tr>

						<tr class="table-item">
							<th scope="row"  class="padding-2"> <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
							<td><div class="image-wrapper">
								<img src="assets/purple-square.png"></div>
							</td>
							<td class="plato-name">
								<p>Ceviche de reineta peruana</p>
								<small>Reineta, Cebolla, aji rocoto, camote, cilantro, leche de tigre, maíz</small>
							</td>
							<td class="padding-2"><button class="btn-remove">Cargar imagen</button></td>
						</tr>

						<tr class="table-item">
							<th scope="row" class="padding-2"> <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
							<td><div class="image-wrapper">
								<img src="assets/purple-square.png"></div>
							</td>
							<td class="plato-name">
								<p>Ceviche de reineta peruana</p>
								<small>Reineta, Cebolla, aji rocoto, camote, cilantro, leche de tigre, maíz</small>
							</td>
							<td class="padding-2"><button class="btn-remove">Cargar imagen</button></td>
						</tr>
						</tbody>
					</table>
				</div>
			</div>
			<!-- Ingredientes-->
			<div class="tab-pane fade show" id="section-ing" role="tabpanel" aria-labelledby="section-ing">
				<form>
					<div class="form-ing-select-wrapper">
						<div class="form-ing-title">
							<p>Carnes</p>
							<a class="underline-link"><img src="assets/plus-icon.png">Agregar ingrediente</a>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-1" value="option1">
							<label class="form-check-label" for="ing-1">Pollo</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-2" value="option2">
							<label class="form-check-label" for="ing-2">Pescado</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-3" value="option3">
							<label class="form-check-label" for="ing-3">Carne vacuno</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-4" value="option1">
							<label class="form-check-label" for="ing-4">Carne cerdo</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-5" value="option2">
							<label class="form-check-label" for="ing-5">Cordero</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-6" value="option3">
							<label class="form-check-label" for="ing-6">Jabalí</label>
						</div>
						<p class="lightpurple-text mt-4">2 ingredientes seleccionados</p>
					</div>
					<div class="form-ing-select-wrapper">
						<div class="form-ing-title">
							<p>Vegetales</p>
							<a class="underline-link"><img src="assets/plus-icon.png">Agregar ingrediente</a>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-1" value="option1">
							<label class="form-check-label" for="ing-1">Pollo</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-2" value="option2">
							<label class="form-check-label" for="ing-2">Pescado</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-3" value="option3">
							<label class="form-check-label" for="ing-3">Carne vacuno</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-4" value="option1">
							<label class="form-check-label" for="ing-4">Carne cerdo</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-5" value="option2">
							<label class="form-check-label" for="ing-5">Cordero</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="ing-6" value="option3">
							<label class="form-check-label" for="ing-6">Jabalí</label>
						</div>
						<p class="lightpurple-text mt-4">2 ingredientes seleccionados</p>
					</div>
				</form>
				<div class="badge-box">
					<button type="button" class="btn btn-with-badge">
						Reineta <span class="badge">x</span>
					</button>
					<button type="button" class="btn btn-with-badge">
						Cebolla <span class="badge">x</span>
					</button>
					<button type="button" class="btn btn-with-badge">
						Rocoto <span class="badge">x</span>
					</button>
					<button type="button" class="btn btn-with-badge">
						Camote <span class="badge">x</span>
					</button>
					<button type="button" class="btn btn-with-badge">
						Cilantro <span class="badge">x</span>
					</button>
				</div>
				<div class="name-of-product">
					<label for="nameOfProduct" class="form-label">Nombre del producto</label>
					<input type="text" class="form-control" id="nameOfProduct" placeholder="Escribe aquí el nombre del producto">
				</div>
				<button class="btn d-block ms-auto">Crear producto</button>
			</div>

			<!-- Modificadores-->
			<div class="tab-pane fade show" id="section-mod" role="tabpanel" aria-labelledby="section-mod">
				<h4 class="purple-text"><strong>{{actionEdit? 'Editar':(actionAdd?'Agregar':'')}} Modificadores</strong></h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>

				<button class="btn-big" (click)="addGroup()" *ngIf="!actionAdd">Crear grupo de modificadores <img src="assets/plus-2.png"></button>


				<div id="list" *ngIf="!actionAdd">
					<div *ngFor="let mod of modifiersList" >
						<h5 class="purple-text pt-5"><strong> {{ mod.Nombre }} </strong>
							<a (click)="editModifier(mod)" class="underline-link underline-link2">Editar</a>
						</h5>

						<form class="mod-box">
							<div class="mod-box-header">
								<input type="text" class="form-control w-25 d-inline-block" [value]="mod.Nombre" readonly name="nameP{{mod.IdModificador}}" id="nameP{{mod.IdModificador}}" placeholder="">
								<span class="badge mod-badge">Activo</span>
								<div class="form-check form-check-inline">
									<!--input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-1" disabled [checked]="mod.SeleccionMultiple" value="mult"-->
									<img src="../../../assets/radio.png" class="w-15px" *ngIf="!mod.SeleccionMultiple" id="multiple-{{ mod.IdModificador }}">
									<img src="../../../assets/radio-checked.png" class="w-20px" *ngIf="mod.SeleccionMultiple" >
									<label class="form-check-label" for="multiple-{{ mod.IdModificador }}">Selección múltiple</label>
								</div>
								<div class="form-check form-check-inline">
									<!--input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-2" disabled [checked]="mod.SeleccionUnica" value="unic"-->
									<img src="../../../assets/radio.png" class="w-15px" *ngIf="!mod.SeleccionUnica" id="unic-{{ mod.IdModificador }}">
									<img src="../../../assets/radio-checked.png" class="w-20px" *ngIf="mod.SeleccionUnica" >
									<label class="form-check-label" for="unic-{{ mod.IdModificador }}">Selección única</label>
								</div>
								<select class="form-select mod-box-select" aria-label="Default select example"  disabled>
									<option selected>{{ mod.Minimo }}</option>
								</select>
								<select class="form-select mod-box-select" aria-label="Default select example" disabled>
									<option selected>{{mod.Maximo}}</option>
								</select>
								<div class="mb-3 d-inline-block">
									<label for="price-mod" class="">Precio</label>
									<input type="text" class="form-control mod-box-input" readonly [value]="mod.Precio" id="price-mod" placeholder="$ 0 ">
								</div>
							</div>
							<table class="table mod-box-body">
								<!--thead>
								<tr>
									<th scope="col" class="ps-4">
										<input type="text" class="form-control" name="nameItem-{{mod.IdModificador}}" id="nameItem-{{mod.IdModificador}}" placeholder="Agrega nombre de item">
									</th>
									<th scope="col"></th>
									<th scope="col"></th>
									<th scope="col"></th>
									<th scope="col" class="pe-4">
										<button class="btn-remove" (click)="addItemModifier('nameItem-' + mod.IdModificador)">Agregar item</button>
									</th>
								</tr>
								</thead-->
								<tbody>
								<tr *ngFor="let item of mod.Elementos">
									<th>
										<div class="form-check form-check-inline">
											<!--input class="form-check-input mod-check" type="checkbox" name="item" id="mod-1" [value]="item.IdElemento"-->
											<label class="form-check-label" for="mod-1">{{ item.Nombre }}</label>
										</div>
									</th>
									<td>
										<div class="form-check form-check-inline">
											<!--input class="form-check-input" type="radio" name="precio{{ item.IdElemento }}" id="precio-{{ item.IdElemento }}" value="Costo" [checked]="item.Precio" /-->
											<img src="../../../assets/radio.png" class="w-15px" *ngIf="!item.Precio" id="precio-{{ item.IdElemento }}">
											<img src="../../../assets/radio-checked.png" class="w-20px" *ngIf="item.Precio" >
											<label class="form-check-label" for="precio-{{ item.IdElemento }}">Precio</label>
										</div>
									</td>
									<td>
										<div class="form-check form-check-inline">
											<!--input class="form-check-input" type="radio" name="precio{{ item.IdElemento }}" id="costAdicional-{{ item.IdElemento }}" value="ValorAdicional" [checked]="item.ValorAdicional"-->
											<img src="../../../assets/radio.png" class="w-15px" *ngIf="!item.ValorAdicional" id="costAdicional-{{ item.IdElemento }}">
											<img src="../../../assets/radio-checked.png" class="w-20px" *ngIf="item.ValorAdicional" >
											<label class="form-check-label" for="costAdicional-{{ item.IdElemento }}">Valor adicional</label>
										</div>
									</td>
									<td>
										<input type="text"[value]="item.Costo" readonly class="form-control" id="price-mod" placeholder="$ 0 ">
									</td>
									<td class="btn-close-box">
										<!--button class="btn-close"></button--->
									</td>
								</tr>
								</tbody>
							</table>
							<div class="mod-box-footer">
								<button class="btn" >Cargar elementos +</button>
								<button class="btn">Imagen cabecera +</button>
								<button class="btn btn-outline ">Previsualizar</button>
								<button class="btn ">Desactivar</button>
							</div>
						</form>
					</div>
				</div>

				<div id="add" *ngIf="actionAdd">
					<form class="mod-box">
						<div class="mod-box-header">
							<input type="text" [(ngModel)]="modifierNew.Nombre" name="Nombre" class="form-control w-25 d-inline-block" placeholder="Nombre Modificador">
							<span class="badge mod-badge">Activo</span>
							<div class="form-check form-check-inline">
								<input type="radio" (change)="CheckBoxGroup(check,'form')" #check class="form-check-input mod-select-type" name="SeleccionUnica" value="unic" id="mod-head-1" [checked]="modifierNew.SeleccionMultiple" >
								<label class="form-check-label" for="mod-head-1">Selección múltiple</label>
							</div>
							<div class="form-check form-check-inline">
								<input type="radio" (change)="CheckBoxGroup(check1,'form')" #check1 class="form-check-input mod-select-type" name="SeleccionUnica" value="multiple" id="mod-head-2" [checked]="modifierNew.SeleccionUnica" >
								<label class="form-check-label" for="mod-head-2">Selección única</label>
							</div>
							<input type="text" [(ngModel)]="modifierNew.Minimo" name="Minimo" id="modMin" class="form-control w-25 d-inline-block" placeholder="Minimo">
							<input type="text" [(ngModel)]="modifierNew.Maximo" name="Maximo" id="modMax" class="form-control w-25 d-inline-block" placeholder="Maximo">
							<div class="mb-3 d-inline-block">
								<label for="price-mod" class="">Precio</label>
								<input type="text" [(ngModel)]="modifierNew.Precio" name="Precio" class="form-control mod-box-input"  placeholder="$ 0 ">
							</div>
						</div>
						<table class="table mod-box-body">
							<thead>
							<tr>
								<th scope="col" class="ps-4">
									<input type="text" class="form-control" name="nameItem-" id="nameTemoItem" placeholder="Agrega nombre de item">
								</th>
								<th scope="col"></th>
								<th scope="col"></th>
								<th scope="col"></th>
								<th scope="col" class="pe-4">
									<button class="btn-remove" (click)="addTempItems()">Agregar item</button>
								</th>
							</tr>
							</thead>
							<tbody>
							<tr *ngFor="let item of modifierNew.Elementos; let index =index">
								<th>
									<div class="form-check form-check-inline">
										<!--input class="form-check-input mod-check" type="checkbox" name="item" id="mod-1" [value]="index"-->
										<label class="form-check-label" for="mod-1">{{ item.Nombre }}</label>
									</div>
								</th>
								<td>
									<div class="form-check form-check-inline">
										<input type="radio" (change)="CheckBoxGroup(checkPrice,'list',index)" #checkPrice class="form-check-input" name="PrecioAdicional{{ index }}" id="precio-{{ index }}" value="price"  [checked]="item.Precio" />
										<label class="form-check-label" for="precio-{{ index }}">Precio</label>
									</div>
								</td>
								<td>
									<div class="form-check form-check-inline">
										<input type="radio" (change)="CheckBoxGroup(checkAdicional,'list',index)" #checkAdicional class="form-check-input" name="PrecioAdicional{{ index }}" id="costAdicional-{{ index }}" value="aditional" [checked]="item.ValorAdicional">
										<label class="form-check-label" for="costAdicional-{{ index }}">Valor adicional</label>
									</div>
								</td>
								<td>
									<input type="text" (keyup)="changePiceItem(price,index)" #price value="{{item.Costo}}" name="Costo" class="form-control" id="price-mod" placeholder="$ 0 ">
								</td>
								<td class="btn-close-box">
									<button class="btn-close" (click)="removeItemTem(index)"></button>
								</td>
							</tr>
							</tbody>
						</table>
						<div class="mod-box-footer">
							<button class="btn " (click)="ceancel()">Cancelar</button>
							<button class="btn " (click)="AddModifier()">Guardar</button>
						</div>
					</form>


				</div>

				<!--form class="mod-box">
					<div class="mod-box-header">
						<input type="text" class="form-control w-25 d-inline-block" id="nameOfProduct" placeholder="Nuestras salsas">
						<span class="badge mod-badge">Activo</span>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-1" value="option2">
							<label class="form-check-label" for="mod-head-1">Selección múltiple</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-2" value="option1">
							<label class="form-check-label" for="mod-head-2">Selección única</label>
						</div>
						<select class="form-select mod-box-select" aria-label="Default select example">
							<option selected>3</option>
							<option value="1">One</option>
						</select>
						<select class="form-select mod-box-select" aria-label="Default select example">
							<option selected>Mínimo</option>
							<option value="1">One</option>
						</select>
						<div class="mb-3 d-inline-block">
							<label for="price-mod" class="">Precio</label>
							<input type="text" class="form-control mod-box-input" id="price-mod" placeholder="$ 0 ">
						</div>
					</div>
					<table class="table mod-box-body">
						<thead>
						<tr>
							<th scope="col" class="ps-4">
								<input type="text" class="form-control" id="price-mod" placeholder="Agrega nombre de item">
							</th>
							<th scope="col"></th>
							<th scope="col"></th>
							<th scope="col"></th>
							<th scope="col" class="pe-4"><button class="btn-remove">Agregar item</button></th>
						</tr>
						</thead>
						<tbody>
						<tr>
							<th>
								<div class="form-check form-check-inline">
									<input class="form-check-input mod-check" type="checkbox" name="inlineRadioOptions" id="mod-1" value="option1">
									<label class="form-check-label" for="mod-1">Ketchup</label>
								</div>
							</th>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Precio</label>
								</div>
							</td>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Valor adicional</label>
								</div>
							</td>
							<td>
								<input type="text" class="form-control" id="price-mod" placeholder="$ 0 ">
							</td>
							<td class="btn-close-box">
								<button class="btn-close"></button>
							</td>
						</tr>
						<tr>
							<th>
								<div class="form-check form-check-inline">
									<input class="form-check-input mod-check" type="checkbox" name="inlineRadioOptions" id="mod-1" value="option1">
									<label class="form-check-label" for="mod-1">Salsa barbacoa</label>
								</div>
							</th>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Precio</label>
								</div>
							</td>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Valor adicional</label>
								</div>
							</td>
							<td>
								<input type="text" class="form-control" id="price-mod" placeholder="$ 0 ">
							</td>
							<td class="btn-close-box">
								<button class="btn-close"></button>
							</td>
						</tr>
						<tr>
							<th>
								<div class="form-check form-check-inline">
									<input class="form-check-input mod-check" type="checkbox" name="inlineRadioOptions" id="mod-1" value="option1">
									<label class="form-check-label" for="mod-1">Mostaza</label>
								</div>
							</th>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Precio</label>
								</div>
							</td>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Valor adicional</label>
								</div>
							</td>
							<td>
								<input type="text" class="form-control" id="price-mod" placeholder="$ 0 ">
							</td>
							<td class="btn-close-box">
								<button class="btn-close"></button>
							</td>
						</tr>
						</tbody>
					</table>
					<div class="mod-box-footer">
						<button class="btn" >Cargar elementos +</button>
						<button class="btn">Imagen cabecera +</button>
						<button class="btn btn-outline ">Previsualizar</button>
						<button class="btn ">Desactivar</button>
					</div>
				</form>
				<form class="mod-box">
					<div class="mod-box-header">
						<input type="text" class="form-control w-25 d-inline-block" id="nameOfProduct" placeholder="Hamburguesa/Ingredientes">
						<span class="badge mod-badge">Activo</span>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-1" value="option2">
							<label class="form-check-label" for="mod-head-1">Selección múltiple</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-2" value="option1">
							<label class="form-check-label" for="mod-head-2">Selección única</label>
						</div>
						<select class="form-select mod-box-select" aria-label="Default select example">
							<option selected>3</option>
							<option value="1">One</option>
						</select>
						<select class="form-select mod-box-select" aria-label="Default select example">
							<option selected>Mínimo</option>
							<option value="1">One</option>
						</select>
						<div class="mb-3 d-inline-block">
							<label for="price-mod" class="">Precio</label>
							<input type="text" class="form-control mod-box-input" id="price-mod" placeholder="$ 0 ">
						</div>
					</div>
					<table class="table mod-box-body">
						<thead>
						<tr>
							<th scope="col" class="ps-4">
								<input type="text" class="form-control" id="price-mod" placeholder="Agrega nombre de item">
							</th>
							<th scope="col"></th>
							<th scope="col"></th>
							<th scope="col"></th>
							<th scope="col" class="pe-4"><button class="btn-remove">Agregar item</button></th>
						</tr>
						</thead>
						<tbody>
						<tr>
							<th>
								<div class="form-check form-check-inline">
									<input class="form-check-input mod-check" type="checkbox" name="inlineRadioOptions" id="mod-1" value="option1">
									<label class="form-check-label" for="mod-1">Aros de cebolla</label>
								</div>
							</th>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Precio</label>
								</div>
							</td>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Valor adicional</label>
								</div>
							</td>
							<td>
								<input type="text" class="form-control" id="price-mod" placeholder="$ 0 ">
							</td>
							<td class="btn-close-box">
								<button class="btn-close"></button>
							</td>
						</tr>
						<tr>
							<th>
								<div class="form-check form-check-inline">
									<input class="form-check-input mod-check" type="checkbox" name="inlineRadioOptions" id="mod-1" value="option1">
									<label class="form-check-label" for="mod-1">Cebolla caramelizada</label>
								</div>
							</th>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Precio</label>
								</div>
							</td>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Valor adicional</label>
								</div>
							</td>
							<td>
								<input type="text" class="form-control" id="price-mod" placeholder="$ 0 ">
							</td>
							<td class="btn-close-box">
								<button class="btn-close"></button>
							</td>
						</tr>
						<tr>
							<th>
								<div class="form-check form-check-inline">
									<input class="form-check-input mod-check" type="checkbox" name="inlineRadioOptions" id="mod-1" value="option1">
									<label class="form-check-label" for="mod-1">Tocino</label>
								</div>
							</th>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Precio</label>
								</div>
							</td>
							<td>
								<div class="form-check form-check-inline">
									<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-select-1-2" value="option1">
									<label class="form-check-label" for="mod-select-1">Valor adicional</label>
								</div>
							</td>
							<td>
								<input type="text" class="form-control" id="price-mod" placeholder="$ 0 ">
							</td>
							<td class="btn-close-box">
								<button class="btn-close"></button>
							</td>
						</tr>
						</tbody>
					</table>
					<div class="mod-box-footer">
						<button class="btn">Cargar elementos +</button>
						<button class="btn btn-outline btn-outline-2">Previsualizar</button>
						<button class="btn ">Desactivar</button>
					</div>
				</form>
				<form class="mod-box">
					<div class="mod-box-header">
						<input type="text" class="form-control w-25 d-inline-block" id="nameOfProduct" placeholder="Seleccionar asignación">
						<span class="badge mod-badge">Activo</span>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-1" value="option2">
							<label class="form-check-label" for="mod-head-1">Selección múltiple</label>
						</div>
						<div class="form-check form-check-inline">
							<input class="form-check-input" type="radio" name="inlineRadioOptions" id="mod-head-2" value="option1">
							<label class="form-check-label" for="mod-head-2">Selección única</label>
						</div>
						<select class="form-select mod-box-select" aria-label="Default select example">
							<option selected>3</option>
							<option value="1">One</option>
						</select>
						<select class="form-select mod-box-select" aria-label="Default select example">
							<option selected>Mínimo</option>
							<option value="1">One</option>
						</select>
						<div class="mb-3 d-inline-block">
							<label for="price-mod" class="">Precio</label>
							<input type="text" class="form-control mod-box-input" id="price-mod" placeholder="$ 0 ">
						</div>
					</div>
					<table class="table mod-box-body">
						<thead>
						<tr>
							<th scope="col" class="ps-4">
								<input type="text" class="form-control" id="price-mod" placeholder="Agrega nombre de item">
							</th>
							<th scope="col"></th>
							<th scope="col"></th>
							<th scope="col"></th>
							<th scope="col" class="pe-4"><button class="btn-remove">Agregar item</button></th>
						</tr>
						</thead>
					</table>
					<div class="mod-box-footer">
						<button class="btn">Cargar elementos +</button>
						<button class="btn btn-outline btn-outline-2">Previsualizar</button>
						<button class="btn ">Desactivar</button>
					</div>
				</form -->

			</div>
		</div>
		<!--........ MODALES ......... -->

	</div>